Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1411937 - [RFE] to hide lower region workers in the global UI when creating new zones
Summary: [RFE] to hide lower region workers in the global UI when creating new zones
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Replication
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: cfme-future
Assignee: Loic Avenel
QA Contact: Dave Johnson
URL:
Whiteboard: replication:zone
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 19:14 UTC by Jared Deubel
Modified: 2020-12-14 08:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-18 13:26:38 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
workers (174.49 KB, image/png)
2017-01-10 19:14 UTC, Jared Deubel
no flags Details

Description Jared Deubel 2017-01-10 19:14:43 UTC
Created attachment 1239215 [details]
workers

Description of problem:
Request to hide lower region workers in the global UI when creating new zones
Description	
What problem/issue/behavior are you having trouble with?  What do you expect to see?

When we create new zones in the global region, both the lower region workers and the global workers appear in the dropdown. This has caused confusion and improper selection in the past. We are requesting to hide the lower region workers in the global region UI to avoid such confusion. See attached screenshot.

Where are you experiencing the behavior?  What environment?

Global UI

Comment 6 Josh Carter 2018-09-18 13:26:38 UTC
Dear customer, 

The CloudForms team is reviewing the current CloudForms RFE(Request for Enhancement) backlog in order to improve our responsiveness to customers. We are closing any requests for versions no longer within full support(link below to the lifecycle) or that do not have a clear spot on the product roadmap. We are committing to better management of the backlog as we move forward. If you have an RFE that you still have a strong business case for, please open a new BZ against the currently supported version 4.6.

Lifecycle page: https://access.redhat.com/support/policy/updates/cloudforms

If you have any concerns about this, please let us know.

Thanks and regards!”


Note You need to log in before you can comment on or make changes to this bug.